map: Barratry
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 28926
endTick: 1219991
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 11:17:46.2926670
...
